%YAML 1.1
---
  holiday:
    locale: fr-FR
    region:
    date: 2021-01-01
    description: Jour de l'an
    type: NF
    notes:
  holiday:
    locale: fr-FR
    region:
    date: 2021-04-05
    description: Lundi de Pâques
    type: NRV
    notes:
  holiday:
    locale: fr-FR
    region:
    date: 2021-05-01
    description: Fête du premier mai
    type: NF
    notes:
  holiday:
    locale: fr-FR
    region:
    date: 2021-05-08
    description: Armistice 1945
    type: NF
    notes:
  holiday:
    locale: fr-FR
    region:
    date: 2021-05-13
    description: Ascension
    type: NRV
    notes:
  holiday:
    locale: fr-FR
    region:
    date: 2021-05-23
    description: Pentecôte
    type: NRV
    notes:
  holiday:
    locale: fr-FR
    region:
    date: 2021-05-24
    description: Lundi de Pentecôte
    type: NRV
    notes:
  holiday:
    locale: fr-FR
    region:
    date: 2021-07-14
    description: Fête nationale
    type: NF
    notes:
  holiday:
    locale: fr-FR
    region:
    date: 2021-08-15
    description: Assomption
    type: NRF
    notes:
  holiday:
    locale: fr-FR
    region:
    date: 2021-11-01
    description: Toussaint
    type: NRF
    notes:
  holiday:
    locale: fr-FR
    region:
    date: 2021-11-11
    description: Armistice 1918
    type: NF
    notes:
  holiday:
    locale: fr-FR
    region:
    date: 2021-12-25
    description: Noël
    type: NF
    notes:
...
